
  .AE3-container h2,h3,h4 {
    color: #3e3a39;
    font-weight: normal;
  }

  .read_word {
    color: #3F8DBF !important;
    border-bottom: 1px solid #3F8DBF;
    font-weight: normal;
    padding-bottom: 10px;
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    line-height: 50px;
    font-size: 26px;
  }

  h2{
    font-size: 2.5em;
  }

  .theme_box{
    background-color: #ffffff;
    padding: 30px;
    border-radius: 15px;
  }

  .concept{
    background-color: #6cba47;
    display: block;
    text-align: center;
    color: #ffffff;
    padding: 10px 25px;
    border-radius: 40px;
    margin-bottom: 15px;
    font-size: 20px;
  }

  .concept_hakaru{
    background-color: #c39e38;
    color: #ffffff;
    padding: 10px 25px;
    border-radius: 40px;
    display: block;
    text-align: center;
    margin-bottom: 15px;
    font-size: 20px;
  }

  .concept_kanri{
    background-color: #704899;
    color: #ffffff;
    padding: 10px 25px;
    border-radius: 40px;
    display: block;
    text-align: center;
    margin-bottom: 15px;
    font-size: 20px;
  }

  .concept_lead{
    color: #ffffff;
  }

  .concept_title{
    color: #ffffff !important;
    text-align: center;
  }

  .flow_num{
    display: block;
    text-align: center;
    font-size: 32px;
  }

  main{
    color: #3e3a39;
  }

  .feature{
    background-color: #ffffff;
    padding: 30px 50px;
    border-radius: 15px;
    margin: 35px 0;
  }

  .point{
    background-image: url("images/point.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 32px;
    height: 32px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
  }

  .englishex_fixed {
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0px -250px;
    background-image: url("images/englishex.jpg");
  }

  .eat_fixed {
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0px -250px;
    background-image: url("images/eat.jpg");
  }

  .portfolio_fixed {
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0px -250px;
    background-image: url("images/portfolio.jpg");
  }

  .next-arrow{
    position: absolute;
    top: 110px;
    right: 5px;
  }

  .new{
    font-size: 12px;
    background-color: #3F97CE;
    color: #ffffff;
    padding: 5px 15px;
    border-radius: 20px;
  }

  .update{
    position: fixed;
    z-index: 1000;
    top: 65%;
    right: 0%;
  }

  @media screen and (max-width:480px) {

    h2{
      font-size: 2.4em;
      line-height: 50px;
    }

    h3{
      font-size: 16px;
    }

    p{
      font-size: 12px;
    }

    .ae3_logo{
      max-width: 70%;
    }

    .englishex_fixed {
      background-position: center;
    }

    .eat_fixed{
      background-position: center;
    }

    .portfolio_fixed{
      background-position: center;
    }

    .update{
      display: none;
    }

  }

  .system .table th{
      color: #ffffff;
      background-color: #3F8DBF;
      width: 17rem;
      white-space: nowrap;
  }

  .system .table tr:last-child th,
  .system .table tr:last-child td{
      border-bottom: solid 1px #dddddd;
  }

  @media screen and (max-width: 769px){
      /* スマホ用 */
      .system .table {
          display: block;
          border: solid 1px #dddddd;
      }

      .system .table tbody {
          display: block;
      }

      .system .table th{
          width: 100%;
      }

      .system .table th,
      .system .table td {
          display: block;
          font-size: 14px;
          line-height: 1.7;
          border: none;
          padding: 1.2rem;
      }

      .system .table tr:last-child th,
      .system .table tr:last-child td{
          border-bottom: none;
      }
  }

  .system h3.server{
      font-weight: bold;
  }

  .system > ul{
      list-style: disc;
  }
  @media screen and (max-width: 769px){
      /* スマホ用 */
      .system > ul > li{
          font-size: 12px;
      }
  }